@charset "utf-8";

/* -------------------------------------------------- */
/* file   : knowledge.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#knowledge .knowledge_content01_wrap{
	background-image: url(../../knowledge/img/bg_content01_wrap.gif);
	background-repeat: no-repeat;
	height: 100px;
	width: 885px;
	padding: 15px 15px 15px 20px;
	margin-bottom: 10px;
}
#knowledge .knowledge_content01{
	width: 885px;
}
#knowledge .knowledge_content01_l{
	float: left;
	width: 710px;
}
#knowledge .knowledge_content01_l .text01{
	font-size: 15px;
	font-weight: bold;
	background-image: url(../../knowledge/img/icon01.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 20px;
	margin-bottom: 10px;
}
#knowledge .knowledge_content01_l .text01 span{
	font-weight: normal;
	margin-left: 20px;
}
#knowledge .knowledge_content01_l .text02{
	text-align: right;
}
#knowledge .knowledge_content01_l a{
	color: #CC9F06;
}
#knowledge .knowledge_content01_r{
	float: right;
	width: 150px;
}

/* detail */
/* -------------------------------------------------- */

#knowledge #detail_wrap01{
	background-image: url(../../knowledge/img/bg_detail_wrap01.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#knowledge #detail_wrap02{
	background-image: url(../../knowledge/img/bg_detail_wrap02.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0 20px 5px;
	min-height:509px;
}
#knowledge #detail_btn01{
	text-align: right;
}
#knowledge #detail_title01{
	font-size: 22px;
	font-weight: bold;
	background-image: url(../../knowledge/img/icon02.gif);
	background-repeat: no-repeat;
	background-position: 4px 10px;
	padding-left: 29px;
	border-bottom: 1px dotted #CCCCCC;
	color: #CC9F06;
	margin-bottom: 10px;
}
#knowledge #detail_text01{
	text-align: right;
	margin-bottom: 25px;
}
#knowledge #detail_text02{
	margin-bottom: 40px;
}
#knowledge #detail_pic01{
}
#knowledge #detail_pic01 .center{
	margin-right: 20px;
	margin-left: 20px;
}